@charset "utf-8";

/*------------------
.btn-list
-------------------*/
.btn-list {
  padding: 79px 0 20px;
  margin-top: 57px;
  background: #f0f0f0;
}
.btn-list__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0 10px;
  margin-bottom: 102px;
}
.btn-list__box {
  width: 49%;
  max-width: 480px;
}
.btn-list__box--type01 a {
  background-color: #00215c;
  border: 3px solid #00215c;
}

.btn-list__box--type02 a {
  background-color: #e13c0e;
  border: 3px solid #e13c0e;
}
.btn-list__text {
  padding: 45px 30px;
  border-radius: 30px;
  display: block;
  transition: 0.3s;
}
.btn-list__box--type01 .btn-list__text {
  padding-top: 31px;
  padding-bottom: 31px;
}
.btn-list__text:hover {
  background: #fff;
}
.btn-list__text span {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  display: block;
}
.btn-list__box--type01 a:hover.btn-list__text span {
  color: #00215c;
}
.btn-list__box--type02 a:hover.btn-list__text span {
  color: #e13c0e;
}
.btn-list__text span.text-min {
  font-size: 20px;
  display: block;
}
.btn-list__text span.text-min:after {
  display: none;
}
.btn-list__text span::after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  background: url(../imgs/common/arrow-transparent.png) right center / contain no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.btn-list__box--type01 .btn-list__text span::after {
  background: url(../imgs/common/arrow-navy.svg) right center / contain no-repeat;
}
.btn-list__box--type02 .btn-list__text span::after {
  background: url(../imgs/common/arrow-orange.svg) right center / contain no-repeat;
}
.btn-list__txt {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
}
.cta-contact {
  padding: 25px 30px;
  border: 5px solid #00215c;
  border-radius: 30px;
}
.cta-contact__ttl {
  padding-bottom: 22px;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 23px;
  font-size: 21px;
  font-weight: 700;
  color: #00215c;
}
.cta-contact__ttl2 {
  margin-bottom: 19px;
  font-size: 20px;
  font-weight: 700;
  color: #00215c;
}
.cta-contact__container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.cta-contact__dt {
  width: 103px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
}
.cta-contact__dd {
  flex: 1;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75;
}
footer {
  padding: 20px 0;
  background-color: #4f4946;
}

footer p {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  padding: 15px;
  line-height: 1.75;
}

.footer__info {
  width: calc(100% - 40px);
  margin: 0 auto;
  text-align: center;

  color: #fff;
  /* padding-top: 20px; */
  font-size: 14px;
  line-height: 1.6;
}

.footer__info-txt:not(:last-child) {
  margin-bottom: 15px;
}

.footer__info-txt--pdf {
  font-size: 12px;
  padding-bottom: 30px;
}

.footer__info-txt--group {
  font-size: 16px;
}

footer .copy {
  color: #fff;
  background-color: #00913a;
}

.footer__contact {
  margin-top: 48px;
  margin-bottom: 60px;
}

.footer__contact a {
  display: block;
  max-width: 747px;
  margin-left: auto;
  margin-right: auto;
  transition: opacity 0.3s;
}

.footer__contact a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 1440px) {
}

@media screen and (max-width: 1240px) {
}

@media screen and (max-width: 768px) {
  /*------------------
.btn-list
-------------------*/
  .btn-list .flex-box {
    display: block;
  }
  .btn-list__box {
    width: 100%;
    max-width: 340px;
    margin: 0 auto;
    border-radius: 25px;
  }

  .btn-list__text {
    padding: 30px 15px;
  }
  .btn-list__box--type01 .btn-list__text {
    padding-top: 18.8px;
    padding-bottom: 18.8px;
  }
  .btn-list__text span {
    font-size: 25px;
  }
  .btn-list__text span.text-min {
    font-size: 16px;
  }
  .cta-contact__container {
    flex-direction: column;
  }
  .cta-contact__container + .cta-contact__container {
    margin-top: 10px;
  }
  .cta-contact__dt,
  .cta-contact__dd {
    width: 100%;
  }
  .footer__contact {
    margin-top: 24px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 740px) {
  .btn-list__box:not(:last-child) {
    margin-bottom: 15px;
  }
  .btn-list__wrap {
    display: block;
  }
}

@media screen and (max-width: 375px) {
}
